/* foglio di stile specifico per l'istutto Mobilmat 36001 (va in aggiunta a quello di default) */

body {
    font-family: Trebuchet MS;
    font-size: 12px;
}

div#headerMain {
	width: 100%;
	min-height: 80px;
	background-color: #ffffff;
	border-bottom: 0px solid #00008b; 
	float: left;
}

/* link bianco rollover arancio */
a.la:link {font-family:"Trebuchet MS"; font-size: 11px; font-weight: normal; color: #FFFFFF; text-decoration: none;} 
a.la:visited {font-family: "Trebuchet MS"; font-size: 11px; font-weight: normal; color: #FFFFFF; text-decoration: none;} 
a.la:active {font-family: "Trebuchet MS"; font-size: 11px; font-weight: normal; color: #FFFFFF; text-decoration: none;}
a.la:hover {font-family: "Trebuchet MS"; font-size: 11px; font-weight: normal; color: #FF6600; text-decoration: none;}

/* link bianco rollover verde */
a.lv:link {font-family:"Trebuchet MS"; font-size: 11px; font-weight: normal; color: #FFFFFF; text-decoration: none;} 
a.lv:visited {font-family: "Trebuchet MS"; font-size: 11px; font-weight: normal; color: #FFFFFF; text-decoration: none;} 
a.lv:active {font-family: "Trebuchet MS"; font-size: 11px; font-weight: normal; color: #FFFFFF; text-decoration: none;}
a.lv:hover {font-family: "Trebuchet MS"; font-size: 11px; font-weight: normal; text-decoration: underline;}

/* link footer */
a.lf:link {font-family:"Trebuchet MS"; font-size: 10px; font-weight: normal; color: #666666; text-decoration: none;} 
a.lf:visited {font-family: "Trebuchet MS"; font-size: 10px; font-weight: normal; color: #666666; text-decoration: none;} 
a.lf:active {font-family: "Trebuchet MS"; font-size: 10px; font-weight: normal; color: #666666; text-decoration: none;}
a.lf:hover {font-family: "Trebuchet MS"; font-size: 10px; font-weight: normal; color: #FF6600; text-decoration: none;}

/* link menu pagine */
a.lp:link {font-family:"Trebuchet MS"; font-size: 25px; font-weight: normal; color: #3366cc; text-decoration: none;} 
a.lp:visited {font-family: "Trebuchet MS"; font-size: 25px; font-weight: normal; color: #3366cc; text-decoration: none;} 
a.lp:active {font-family: "Trebuchet MS"; font-size: 25px; font-weight: normal; color: #3366cc; text-decoration: none;}
a.lp:hover {font-family: "Trebuchet MS"; font-size: 25px; font-weight: normal; color: #ffffff; text-decoration: none;}

/* lista link pagine*/
ul{list-style-type:none;padding:0px;margin:0px;}
ul.a {list-style-position:inside; list-style-image: url(../images/pag_freccia_mini.gif); padding:10px;margin:0px; }
ul.b {list-style-position:inside; padding:10px;margin:0px; }
li.a{background-image: url(../images/pag_freccia.gif);background-repeat:no-repeat;  padding-left:10px;}


/*link pagine*/
a.llp:link {font-family:"Trebuchet MS"; font-size: 11px; font-weight: bold; color: #33497E; text-decoration: none;} 
a.llp:visited {font-family: "Trebuchet MS"; font-size: 11px; font-weight: bold; color: #33497E; text-decoration: none;} 
a.llp:active {font-family: "Trebuchet MS"; font-size: 11px; font-weight: bold; color: #33497E; text-decoration: none;}
a.llp:hover {font-family: "Trebuchet MS"; font-size: 11px; font-weight: bold; color: #FF6600; text-decoration: none;}

/* link testo pagine rollover verde */
a.lt:link {font-family:"Trebuchet MS"; font-size: 11px; font-weight: normal; text-decoration: none;} 
a.lt:visited {font-family: "Trebuchet MS"; font-size: 11px; font-weight: normal; text-decoration: none;} 
a.lt:active {font-family: "Trebuchet MS"; font-size: 11px; font-weight: normal; text-decoration: underline;}
a.lt:hover {font-family: "Trebuchet MS"; font-size: 11px; font-weight: normal; color: #333333; text-decoration: none;}


div#navigation{
width:160px; /* Dimensioni per Opera 5 */
width:170px; /* Dimensioni per Explorer 5.x */
width:160px; /* Dimensioni per browser standard compliant */
padding:1em 0 0 10px;
}

/*HOME*/
div#containerh{width: 100%;height: 100%;margin: 0px auto;   /*centra negli altri browsers*/font-family: "Trebuchet MS";font-size: 11px;font-weight:normal;line-height:18px;color:#FFFFFF;	background-image:url(../images/bg.gif);	background-repeat:no-repeat;background-position:center ;	background-position:top;}
div#content{width: 100%;height:100%;margin: 0px auto;   /*centra negli altri browsers*/	}
div#bandiere{width:940px;height:19px;background-color: #e9eae8;	margin: 0px auto;   /*centra negli altri browsers*/	text-align:right;	padding-right: 20px;line-height:19px;display:block;}
div#logo{width:930px;height:120px;margin: 0px auto;   /*centra negli altri browsers*/padding-left: 30px;	line-height:120px;display:block;}
div#corpo{margin: 0px auto;width:960px;height:auto;}
div#menu{margin: auto;width:709px;height:40px;background-image:url(../images/bg_menu.gif);background-repeat:repeat;float:left;text-align:left;word-spacing:10px;line-height:40px;display:block;}
div#diventaCliente{width:251px;height:40px;background-image:url(../images/bg_diventaCliente.gif);background-repeat:repeat;float:left;line-height:40px;}
div#benvenuti {margin: 0px auto;width: 336px;height: 129px;background:url(../images/bg_benvenuti.gif);background-repeat:repeat;float:left;margin: 0px auto;   /*centra negli altri browsers*/line-height:15px;}
div#benvenutiTEXT {width: 300px;padding-left:20px;text-align:justify;}
div#news {margin: 0px auto;width: 373px;height: 129px;background-image:url(../images/bg_news.jpg);background-repeat:no-repeat;float:left;margin: 0px auto;   /*centra negli altri browsers*/line-height:15px;}
div#newsTEXT {width: 330px;padding-left:20px;text-align:justify;}	
div#accessoClienti {margin: 0px auto;width: 251px;height: 65px;background-image:url(../images/bg_accessoClienti.jpg);background-repeat:no-repeat;float:left;margin: 0px auto;   /*centra negli altri browsers*/line-height:65px;}
div#accessoPartner {margin: 0px auto;width: 251px;height: 65px;background-image:url(../images/bg_accessoPartner.jpg);background-repeat:no-repeat;float:left;line-height:65px;display:block;}
div#contenutoa {width: 336px;height: 303px;float:left;color: #33497E;}
div#contenuto1 {width: 316px;height: 75px;float:left;padding-left: 20px;background-color:#e9eae8;}
div#contenuto1 a:link{color:#33497E;text-decoration:none;font-weight:normal;background-color: #e9eae8;}
div#contenuto1 a:visited {color:#33497E;text-decoration:none;font-weight:normal;}	
div#contenuto1 a:hover{color:#33497E;text-decoration:none;font-weight:normal;background-color: #d3d4d4;}	
div#divisorio {width: 336px;height: 1px;background-image:url(../images/divisorio.gif);background-repeat:no-repeat;float:left;}
div#contenutob {width: 604px;height:303px;float:left;color:#333333; margin-left:20px;}
div#immaginecarta{width:500px; height:113px; float:left; background-image:url(../images/perfecto.gif); background-repeat:no-repeat;}
div#mastercard{width:600px; float:left;}
div#testoBverde{width:600px; float:left; font-family:"Trebuchet MS"; font-size:18px; color:#006926; }
div#testoSverde{width:600px; float:left; font-family:"Trebuchet MS"; font-size:14px; color:#006926; }
div#bottone1{width:220px; height:33px; background-image:url(../images/bg_diventaCliente.gif);background-repeat:repeat;float:left;line-height:33px;}
div#bottone2{width:220px; height:33px; background-image:url(../images/bg_diventaCliente.gif);background-repeat:repeat;float:left;line-height:33px;}
div#end {width: 960px;height: 20px;background-color:#CCCCCC;float:right;}
div#footer {width: 940px;margin: 0px auto;   /*centra negli altri browsers*/color: #CCCCCC;padding-left: 20px; clear:both;}

/*pagine interne con menu a sx*/
div#containerp{width: 100%;height: 100%;margin: 0px auto;   /*centra negli altri browsers*/font-family: "Trebuchet MS";font-size: 11px;font-weight:normal;line-height:18px;color:#FFFFFF;	background-image: url(../images/pag_bg.gif);background-repeat:no-repeat;background-position:center ;	background-position:top;}
div#contenutoap {width: 336px; height:100%;float:left;color: #33497E; background-color:#e9eae8;}
div#corpop{margin: 0px auto;width:960px;}
div#logop{width:930px;height:120px;margin: 0px auto;  /*centra negli altri browsers*/padding-left:30px;line-height:120px;display:block; background-image:url(../images/pag_bg_logo.gif); background-repeat:no-repeat;}
div#bandierep{width:940px;height:19px; background-image:url(../images/pag_bg_bandiere.gif); background-repeat:no-repeat;	margin: 0px auto;   /*centra negli altri browsers*/	text-align:right;	padding-right: 20px;line-height:19px;display:block;}
div#menup {margin: 0px auto;width: 709px;height: 64px;background:url(../images/bg_benvenuti.gif);background-repeat:repeat;float:left;margin: 0px auto;   /*centra negli altri browsers*/line-height:64px;display:block;word-spacing:20px;}
div#accessoClientip {margin: 0px auto;width: 251px;height: 64px;background-image: url(../images/pag_bg_accesso.gif);background-repeat:no-repeat;float:left;margin: 0px auto;   /*centra negli altri browsers*/}
div#contenuto1p {width: 316px;height:100%;float:left;padding-left: 20px;background-color:#e9eae8; margin-top:1px;}
div#contenutobp {width: 595px;height:100%;float:left;padding-left: 20px;  color:#333333;}
div#path {width:500px; float:left; color:#666666; margin-top:20px;}
div#immaginip1{ width:595px; height:130px; background-image:url(../images/img_595x130.gif); background-repeat:no-repeat; float:left; margin-top:10px;}
div#immaginip2a{ width:251px; height:130px; background-image:url(../images/img_251x130.gif); background-repeat:no-repeat; float:left}
div#immaginip2b{ width:251px; height:130px; background-image:url(../images/img_251x130.gif); background-repeat:no-repeat; float:left; margin-left:93px;}
div#testo {width:595px; float:left; margin-top:10px; text-align:justify;line-height:15px;}
div#immaginepdx{width:251px; height:130px; margin-top:10px; background-image:url(../images/img_251x130.gif); float:left; margin-left:10px;}
div#testoa{width:334px; float:left; margin-top:10px;text-align:justify;line-height:15px;}
div#pdfp{width:595px; float:left; margin-top:10px; }
div#titoloP{width:500px; color:#1F285E; font-family:"Trebuchet MS"; font-size:18px; float:left; margin-top:20px;}

/*pagine interne no menu sx*/
div#contenutobp1 {width: 935px;height:100%;float:left;padding-left: 20px;  color:#333333;}
div#testop {width:920px; float:left; margin-top:10px; text-align:justify;line-height:15px;}
div#pdfpp{width:920px; float:left; margin-top:10px; }

/*tabella*/
table { background:#e3e3e3; border:1px; border-collapse:collapse; color:#fff; font:normal 11px "Trebuchet MS";}
td, th { color:#363636; padding-left:10px;}
tr { border:1px dotted gray; padding-left:10px;}
thead th, tfoot th { background:#A7A6A8; color:#FFFFFF; padding:3px 10px 3px 10px; text-align:left; text-transform:uppercase;}
tbody td a { color: #000000; text-decoration:none;}
tbody td a:visited { color:#000000; text-decoration:none;}
tbody th a { color:#363636; font-weight:normal; text-decoration:none;}
tbody th a:hover { color:#363636;}
tbody th, tbody td { text-align:left; vertical-align:top;}

div#pulito{clear:both;}


div.toolbarButton a {
	color: White;
	cursor: pointer;
	padding: 0.3em  0.8em;
	border: 1px solid #c4c2c2;
	background-color: #1F285E; 
	-moz-border-radius: 0.3em;
}

div.toolbarButton input {
	color: White;
	cursor: pointer;
	padding: 0.3em  0.8em;
	border: 1px solid #c4c2c2;
	background-color: #1F285E; 
	-moz-border-radius: 0.3em;
}

span.logo {
	font-size: 2em;
	float: left;
}

span.slogan {
	font-size: 2em;
	float: left;
	margin: 10px 5px 0 0;
}

span.logoMastercard {
	font-size: 2em;
	float: right;
	margin: 20px 5px 0 0;
}
 
span.logout {
	font-size: 2em;
	float: right;
	margin: 22px 5px 0 0;
}
span.textlogout {
	font-family: Trebuchet MS;
    font-size: 14px;
}

div.formAreaHeader label,div.formAreaFooter label {
	color: #1F285E;
	padding: 0.5em 0;
	font-weight: bold;
    font-size: 12px;
}

div#footerMainAuth {
	width: 100%;
	clear: both;
	background-color: #CCCCCC;
	color: #666666;
	padding: 3px 0px 3px 0px;
}

div#footerMain a.footerLink, div#footerMainAuth a.footerLink {
	color: #777777;
}

div#footerMain {
	width: 100%;
	clear: both;
	background-color: #CCCCCC;
	color: #666666;
	padding: 3px 0px 3px 0px;
}

div.linkMessaggiUtente
{
	border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 10px;
    margin-bottom: 5px;
    padding: 2px;
	background-color: #CCCCCC;
	color: #1F285E;
	float: none;
}

div.straightMenudx {
	float:left;
	width:40px;
	height:20px;
	padding:5px 10px 0 0;
	color:#FFF;
	background:#A7A6A8;
	text-align:right;
}
div.straightMenudx a{
	color:#fff;
}
div.straightMenudx a:hover{
text-decoration: underline;
}

div.straightMenu li.menuItem span {
	float: left;
	line-height: 25px;
	text-align: center;
	border-right: 1px inset #B2B2B4;
}

.rich-table-headercell{
	color: #FFFFFF;
	font-family: Trebuchet MS;
	}

ul.normaldisc {
    list-style-type: disc;
    padding: 1em 1.2em;
    margin: 0;
}

div.testoinfo{
	padding: 1em 1.2em;
	text-align: justify;
}
div.testoinfograssetto{
	padding: 1em 1.2em;
	text-align: justify;
	font-weight: bold;
	
}
div.rispostecontoonline table.center{
	margin-left:auto; 
    margin-right:auto;
}
.rispostecontoonlineCol1{
    border: 1px hidden gray;
    padding-left: 10px;
    padding-top: 2px;
    padding-bottom: 2px;
    width: 30%;
    vertical-align: inherit;
}
.rispostecontoonlineCol2{
    border: 1px hidden gray;
    padding-left: 10px;
    padding-top: 2px;
    padding-bottom: 2px;
}
.rispostecontoonlineCol3{
    border: 1px hidden gray;
    padding-left: 10px;
    padding-top: 2px;
    padding-bottom: 2px;
    background-color: White;
}

table.rispostecontoonlineDomande td {
    border: 1px hidden gray;
    padding-left: 10px;
}

.tedinecontoonline{
	width:250px;
}
.campiinputcontoonline{
	width:246px;
}
div.toolbarbutton a {
	color: #072650;
	padding: 0.5em;
	border: 1px solid #c4c2c2;
	background-color: #e7e5e5;
	-moz-border-radius: 0.3em;
}
/*********  
	singleErrorMessage component
**********/
span.singleErrorMessage {
	font-size: x-small;
	background-color: #eeddee;
	color: red;
}

.rich-mpnl-header-cell{
	color: #363636;
	padding-left: 0;
}